/*#############################################################
Name: Coffee N Cream
Date: 2006-08-24
Description: A smooth coffee style template.
Author: Viktor Persson
URL: https://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	color: #963;
}
a:hover {
	color: #C60;
}
body {
	background: #655A46 url(images/bg.gif);
	color: #543;
	font: normal 75% "Lucida Sans Unicode",sans-serif;
}
input {
	color: #554;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 0px;
}
h2 {
	color: #987E57;
	font-size: 1.1em;
    font-weight: normal;
    font-style: italic;
	margin-bottom: 12px;
}
h5 {
	color: #987E57;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
}
h5 a {
    text-decoration: none;
}
h5 a:hover {
    text-decoration: none;
	color: #864;
	background: #DECDB1;
    border-radius: 3px;
}
h6 {
	color: #987E57;
    font-size: 0.8em;
    text-align: right;
}
cite {
	background: #FFE;
	border: 1px solid #EED;
	border-left: 6px solid #938262;
	color: #554;
	display: block;
	font: normal 1.1em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
code {
	background: #FFE;
	border: 1px solid #EED;
	border-left: 6px solid #DECDB1;
	color: #554;
	display: block;
	font: normal 1.1em "Courier New Unicode",monospace;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
blockquote {
	background: url(images/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding-left: 28px;
}
h1,h2,h3 {
	color: #654;
	padding-top: 6px;
}

/* misc */
.clearall {
	clear: both;
}

/* structure */
#container {
	background: url(images/bgcontainer.gif) repeat-y;
	margin: 0 auto;
	max-width: 780px;
}

/* header */
#header {
	background: url(images/bgheader.gif) repeat-x;
	height: 8rem;
	margin: 0 auto;
	max-width: 760px;
}

/* title */
#title {
	padding: 1rem;
}
#title h1 {
	color: #E4DBCF;
	font: normal 2.2em "Lucida Sans Unicode","Trebuchet MS",sans-serif;
    text-align: right;
}
#title h2 {
	color: #E4DBCF;
	font: italic 1.5em "Lucida Sans Unicode","Trebuchet MS",sans-serif;
    text-align: right;
}

/* navigation */
#navigation {
	background: #FFF url(images/bgnavigation.gif) repeat-x;
	font: bold 1.2em Verdana,sans-serif;
	height: 1rem;
	margin: 0 auto;
	margin-top: -0.5rem;
	padding: 0.5rem 1rem;
	padding-bottom: 1rem;
	max-width: 725px;
}
#navigation a {
	color: #543;
	text-decoration: none;
	padding: 3px 4px;
	margin-right: 2rem;
	line-height: 1.5rem;
    border-radius: 4px;
}
#navigation a:hover, #navigation a:hover.open {
	background: #DECDB1;
	color: #864;
}
#navigation a.open {
	background: #AE9D81;
	color: #543;
}

/* main */
#main {
	clear: both;
	padding: 0 10px 12px 28px;
}

/* sub navigation */
#sidenav {
	float: right;
	max-width: 218px;
}
#sidenav h1 {
	background: #BCB39F url(images/sidenavh1.gif) repeat-x;
	border-bottom: 1px solid #999;
	border-top: 1px solid #CCC;
	color: #4A4A44;
	font-size: 1.2em;
	height: 1.5rem;
	margin: 0;
	padding-left: 12px;
}
#sidenav h2 {
	color: #4A4A44;
	font-size: 1.2em;
	height: 1.5rem;
	margin: 0;
	padding-left: 12px;
}
#sidenav p {
	padding: 8px 4px 8px 12px;
}
#sidenav ul {
	margin: 0;
	padding: 0;
}
#sidenav li {
	border-bottom: 1px solid #A98;
	border-top: 1px solid #DDC;
	list-style: none;
}
#sidenav li a {
	background: #CCC3AF;
	color: #554;
	display: block;
	padding: 8px 4px 8px 12px;
	text-decoration: none;
}
#sidenav li a:hover {
	background: #D6CCB9;
	color: #654;
}

/* content */
#content {
	padding-top: 12px;
	float: left;
	max-width: 68%;
}
#content p {
    font-size: 100%;
    line-height: 1.4em;
}
#content p.indent {
    padding-left: 18px;
}
#content li {
	list-style: url(images/li.gif);
	margin-left: 18px;
}

/* footer */
#footer {
	background: #958463 url(images/bgfooter.gif) repeat-x;
	color: #FED;
	font-size: 1.1em;
	/* line-height: 40px; */
    margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	max-width: 760px;
}
#footer a {
	color: #FFD;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

@media (min-width: 769px) {
    body {
        max-width: 100%;
    }

